Subject: Re: Logistics partnership between Ultimolingerie and Pickrr Technologies
From: Ankit Arora <[email-masked]>
To: [email-masked]
Date: Mon, 3 Sep 2018 15:10:04 +0530

Good Afternoon Mr.Ashish,

Hope you are doing well!

We look forward to your response on our discussion regarding the e-commerce
logistics partnership with you.

Kindly suggest how we can take it forward!

With Best Regards,

Ankit Arora
Business Development | [email-masked]
Pickrr- World of Efficient Logistics
+91-9999130460

*www.pickrr.com <http://www.pickrr.com>*

On Wed, Aug 29, 2018 at 6:15 PM, Ankit Arora <[email-masked]> wrote:

> Hi Ashish,
>
> It was a pleasure speaking with you !!
>
> The email is in regards to discussion on the logistic partnership between
> Ultimolingerie and Pickrr. Please find below brief introduction about
> Pickrr Technologies:-
>
> We (*at Pickrr.com*) provide a completely transparent and technology
> prone end to end logistic services. We firmly believe in making your
> business journey a delightful and simple experience. Pickrr understands
> the challenges faced by companies in Logistics and provides hassle free
> unique offering for its customers.
>
> Our esteemed clientele includes Archies Online , Koovs, Naaptol,
> HomeShop18, Snapdeal, Voonik, Datawind, Koolwinks, LatestOne,
> Screenguards.in, Cyankart , HealthKart, Jockey India, Club Factory India,
> Voonik, CoverItUp, Daily Objects, Street Style Store, DeoBazaar, LULU and
> SKY, The Man Company, Cyankart, Macmerise, Sukkhi.com, PosterGully, CaseDodo,
> TimePcs, WearYourOpinion, Oplore, MillionCases, TeeStory,
> Addiconline,Fonokart, Qrioh.com, Stayclassy, Bigroots, Shopvalley.in etc.
>
> *Our Goal:*
>
> *1. Increase revenue of customer by increasing delivery percentage.*
> *2. Removing fake remarks from the e-commerce logistics industry.*
> *3. Removing COD hassles for our customers.*
> *4. Provide an efficient technology to achieve above goals.*
> *5. Removing the inefficiencies caused due to weights of shipments.*
>
>
> *Key Services offered by Pickrr:*
>
>
> *1. Free Pickup Services* -: Pickup services anywhere from *Mumbai,
> Delhi, Gurgaon, Noida, Faridabad, Bangalore, Hyderabad, Chennai, Kolkata,
> Jaipur, Pune, Ahemdabad, Surat  and other parts of India *with same day
> dispatching.
>
> 2. *Free NDR Team* :- A full NDR team will support you providing you
> faster and glitch free delivery experience.
>
> 3. *Transparent Remittance and Invoicing System* :- We provide a
> transparent dashboard with hassle-free remittance and an invoicing system
> where complete information is present on the dashboard.
>
> *4. Ticketing System :- *Easy to use customer support feature in the
> dashboard to raise any issue or concern by registering a ticket.
>
> 5. *Reverse and International Shipping* :-  Customers have the same
> platform for their reverse and international shipping needs.
>
> *6. Unique NDR Handling System* :- NDR process have been made easy by our
> system to generate dynamic NDR reports on the fly to eliminate fake and
> unattempted remarks. It will directly increase the delivery efficiency.
>
> *7. Serviceability* :- We cater to *more than 16,000 pin codes for COD
> and **prepaid services in India. *Further, we also provide shipping
> through IndiaPost for the rest of Pincodes in India ( Terms and Conditions
> applicable ).
>
> *8. New age based Logistics Dashboard* :- As a business partner, we
> provide seamless integration of our platform with our partner’s business
> through tools such as API integration (Order Placing, Order Cancellation
> and Order Tracking, live-order tracking, on-demand Pick-up, Analytics,
> Manifest generation etc.)
>
> We will provide you the best service in the market, leading to a long
> partnership between Ultimolingerie and Pickrr.
>
> Let me know how we can take this forward !!
>
>
> With Best Regards,
>
> Ankit Arora
> Business Development | [email-masked]
> Pickrr- World of Efficient Logistics
> +91-9999130460
>
> *www.pickrr.com <http://www.pickrr.com>*
>
>